Небезопасная обработка временных файлов в MailScanner

Дата публикации:
20.11.2008
Дата изменения:
29.03.2009
Всего просмотров:
1875
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MailScanner 4.x
Уязвимые версии: MailScanner 4.55.10, возможно другие версии.

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что сценарий "trend-autoupdate" обрабатывает временные файлы небезопасным образом. Локальный пользователь может с помощью специально сформированной символической ссылки перезаписать произвольные файлы на системе.

URL производителя: www.mailscanner.info

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
29.03.2009
Изменена секция "Решение"

Ссылки: http://lists.debian.org/debian-devel/2008/08/msg00285.html

или введите имя

CAPTCHA